Subject: New Reply Received - Returns
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 15 Nov 2021 05:47:09 +0000

Hi Ahmed Omer,  The customer has responded to the ticket.  Returns  Ticket comment <div class="ydp8c223935yahoo-style-wrap" style="font-family: lucida console, sans-serif; font-size: 16px">
<div></div>
        <div dir="ltr">
<div>
<div style="font-family: Helvetica Neue, Helvetica, Arial, sans-serif">Dear Manager,،</div>
<div style="font-family: Helvetica Neue, Helvetica, Arial, sans-serif"><br></div>
<div style="font-family: Helvetica Neue, Helvetica, Arial, sans-serif" dir="ltr">I think you are not reading my emails. Kindly read again the following email I sent you earlier.</div>
<div style="font-family: Helvetica Neue, Helvetica, Arial, sans-serif" dir="ltr"><br></div>
<div style="font-family: Helvetica Neue, Helvetica, Arial, sans-serif">My friend gifted me this shirt and I don't have invoice or store location. How can I exchange this shirt with any other article? I have attached price tag with this email.</div>
<div style="font-family: Helvetica Neue, Helvetica, Arial, sans-serif"><br></div>
<div style="font-family: Helvetica Neue, Helvetica, Arial, sans-serif">Like all other big stores in kingdom, you can re-generate invoice on price tag I attached.</div>
<div style="font-family: Helvetica Neue, Helvetica, Arial, sans-serif">Please share the invoice n store location so that I can exchange it at exchange counter as they are asking for invoice. </div>
<div style="font-family: Helvetica Neue, Helvetica, Arial, sans-serif"><br></div>
<div style="font-family: Helvetica Neue, Helvetica, Arial, sans-serif">I hope u understand and co-operate</div>
<div style="font-family: Helvetica Neue, Helvetica, Arial, sans-serif"><br></div>
<div style="font-family: Helvetica Neue, Helvetica, Arial, sans-serif">Sajid Khan 0543461967</div>
</div>
<br>
</div>
<div><br></div>
        
        </div>
<div id="ydp47b3c0ayahoo_quoted_7623703471" class="ydp47b3c0ayahoo_quoted">
            <div style="font-family:'Helvetica Neue', Helvetica, Arial, sans-serif;font-size:13px;color:#26282a">
                
                <div>
                    </div>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Saturday, 13 November 2021, 12:22:21 GMT+3, Centrepoint &lt;[email-masked]&gt; wrote:
                
                </div>
<div><br></div>
                <div><br></div>
                <div><div id="ydp47b3c0ayiv9964091412"><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px"><div dir="ltr"><div dir="ltr">
<div dir="ltr">Hi Sajid,</div>
<div><br></div>
<div>Thank you for contacting us and giving us the opportunity to serve you.</div>
<div><br></div>
<div dir="ltr">We have checked and would like to let you know that the order (6362402914) invoice has been sent to the registered email id ([email-masked]).   </div>
<div><br></div>
<div dir="ltr">Feel free to contact us for further assistance.</div>
<div><br></div>
<div dir="ltr">your friends,</div>
<div dir="ltr">Support Team</div>
</div></div></div>

	

</div></div></div>
            
        </blockquote></div>

Attachments :
1. <a href='http://helpae.centrepointstores.com/helpdesk/attachments/2043277504553'>CentrPoint.jpg</a>
  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3333120